[tox]
envlist = py3
skipsdist = True

[testenv]
whitelist_externals=
  bash
deps =
  asyncpg
  async_lru
  pytest
commands =
  bash -ec "test -f adresses-france.csv.gz || wget https://adresse.data.gouv.fr/data/ban/adresses/latest/csv/adresses-france.csv.gz"
  pytest --pdb -s ban.py
